# join

Add one text string to another to make one bigger string.

```block
let text ="";
text + "string";
```

## Returns

* a [string](/types/string) that contains all the text from one string, with the text from another string added to it.

## Examples

### Combine text

Add the text of two strings to make another new string.

```blocks
let combinedText = "This text is added to" + "this other text.";
```
### Grow a string

Add more text to the same string to make it grow.

```blocks
let addedText = "The first part";
addedText = addedText + " plus the second part."; 
```
